<?php
session_start();
include_once('../config/#Config.php');
if(!$_SESSION['UserName']){
die('<script>window.location.href=\''.$config['site']['url'].'index.php\';</script>');
} else {
$get_AD = mysqli_query($conn, "Select * From config_admin WHERE Account = '".$_SESSION['UserName']."'");
if(!mysqli_num_rows($get_AD)){
	die('Không đủ quyền.');
}
$gettt = mysqli_query($conn, "Select * From boxcard WHERE szProductld = '".$_POST['a']."'");
if(!mysqli_num_rows($gettt)){
mysqli_query($conn, "INSERT INTO boxcard (szProductld,Name,Money) VALUES ('".$_POST['a']."',N'".$_POST['b']."',N'".$_POST['c']."')");
	die('Thêm thành công.');
} else {
	die('szProductld Này trùng. Không thể thêm !');
}
}
?>